#define MAXLEN 256
#define	CHUNK 32



struct Session
{
	char *client; // client machine
	char *user; // user name
	DWORD time; // idle since (seconds)
};



struct SessionList
{
	int nReserved;
	int nUsed; // number of elements
	Session *s; // points to array of Session structs containing the info we want
};


#ifdef __cplusplus
extern "C" {
#endif

void __stdcall FillSessionListNT( const char *server, const char *client, const char *user, SessionList& sl );
void __stdcall FillSessionList95( const char *server, const char *client, const char *user, SessionList& sl );

#ifdef __cplusplus
}
#endif
